Subject: Chemistry and architecture relationships

From: Miquel Solà <[email-masked]>
Date: Sat, 19 Apr 2003 16:14:15 +0200

Dear CCLers,

I have to give a talk to graduate students in Architecture on tools used 
for chemists to
display molecular properties. I would like to start the introduction 
with a reference to
relationships between chemistry and architecture. I know only one clear 
example
of this relation which is the C60 molecule called buckminsterfullerene 
for its similarity
with the geodesic domes made by the architect Richard Buckminster 
Fuller. Do you know
other examples? I will post a summary if there is interest. Thanks in 
advance for your answers.

Best regards,

Miquel

 -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
 Miquel Solà                           
 Institut de Química Computacional         
 Universitat de Girona                   
 Campus Montilivi
 17071 Girona, CATALONIA (Spain)          
 Phone +34.972.41.89.12
 Cellular-Phone:  +34.626.163.580
 FAX   +34.972.41.83.56                               
 World Wide Web: http://iqc.udg.es/~miquel/mike.html   
 e-mail: [email-masked]                         
 -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-